{
  "name": "@gitlab-com/gl-vuln-reach-poc",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "bin": "./index.js",
  "author": "Dennis Appelt, GitLab Security Team",
  "license": "ISC",
  "dependencies": {
    "ajv": "^6.12.6",
    "standard": "^17.1.0",
    "stream-chain": "^2.2.5",
    "stream-json": "^1.8.0"
  }
}